package com.gic.haoban.manage.web.vo.order.refund;

import java.io.Serializable;

public class ConsultOperVO implements Serializable {

    private int operType;
    private String operName;
    private String operCode;

    public int getOperType() {
        return operType;
    }

    public String getOperName() {
        return operName;
    }

    public String getOperCode() {
        return operCode;
    }

    public void setOperType(int operType) {
        this.operType = operType;
    }

    public void setOperName(String operName) {
        this.operName = operName;
    }

    public void setOperCode(String operCode) {
        this.operCode = operCode;
    }
    
}
